Loading...
Searching...
No Matches
pappso::specglob::ExperimentalSpectrumDataPoint Struct Reference

`#include <experimentalspectrum.h>`

## Public Attributes

ExperimentalSpectrumDataPointType | type
double | symmetric_mz = 0
std::size_t | indice

## Detailed Description

Definition at line 50 of file experimentalspectrum.h.

## Member Data Documentation

## indice

std::size_t pappso::specglob::ExperimentalSpectrumDataPoint::indice

Definition at line 54 of file experimentalspectrum.h.

## symmetric_mz

double pappso::specglob::ExperimentalSpectrumDataPoint::symmetric_mz = 0

Definition at line 53 of file experimentalspectrum.h.

## type

ExperimentalSpectrumDataPointType pappso::specglob::ExperimentalSpectrumDataPoint::type

Definition at line 52 of file experimentalspectrum.h.

Referenced by pappso::specglob::SpectralAlignment::fillMatricesWithScores().

The documentation for this struct was generated from the following file:

- pappsomspp/processing/specglob/experimentalspectrum.h